#ATLauncher Settings
#Sat Jul 11 19:22:01 CAT 2015
addedpacks=
javaparameters=
firsttimerun=false
windowwidth=854
enableconsole=true
hideoldjavawarning=false
enableproxy=false
enableopeneyereporting=true
hadpassworddialog=true
concurrentconnections=8
daysoflogstokeep=7
autobackup=false
maximiseminecraft=false
usingcustomjavapath=false
language=English
enablelogs=true
proxyport=0
windowheight=480
initialmemory=256
sortpacksalphabetically=false
forgelogginglevel=INFO
enableserverchecker=false
lastaccount=matthewcarter17@gmail.com
permGen=256
theme=ATLauncher
servercheckerwait=5
enablepacktags=false
javapath=C\:\\ProgramFiles\\Java\\jre1.8.0_45
server=Auto
proxytype=
notifybackup=true
savecustommods=true
hidejava8warning=false
dropboxlocation=
proxyhost=
enabletrayicon=true
advancedbackup=false
enableleaderboards=false
keeplauncheropen=true
dateformat=dd/M/yyy
ram=4096
